Subject: Re: Training for new agents
From: Rahul Kumar <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 23 Apr 2019 11:14:37 -0700 (MST)

Hi Ma'am, 

I already have trained both of them in below processes 

Jayway 
SSBS 
Colocation 
Jayway 
Tripxoxo 

Zarif already is handling all these accounts. Need some more work with him in tripxoxo. 

Shakeel is taking calls in tripxoxo already and he is now good for this process. In rest of the process, his training is complete as well. I'll do some test chats and will send you the report. 

By end of today, I'll finish their Txtnation training as well. 

Regards, 
Rahul 

From: "Deeksha" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, April 23, 2019 2:31:41 PM 
Subject: Training for new agents 

Hi Rahul, 

I need Zarif and Shakeel both to be trained on the following processes. Whichever process is not covered with whosoever, please do it. 

    1. Jayway 
    2. Colocation 
    3. Tripxoxo 
    4. Doha 
    5. Txtnation 
By training, I don’t mean a few hours of theoretical training and asking them to review. I want you to take sufficient number of test chats/conduct mock calls with them for next 2-3 days and share your feedback with me. You need to prepare them very well to handle all these processes. Forward me the test chats you do with them. 

Thanks 

Regards, 
Deeksha